[song]
name = Dead End Friends
artist = Them Crooked Vultures
album = Them Crooked Vultures
year = 2009
diff_band = 5
diff_guitar = 5
diff_bass = 5
diff_drums = 5
diff_keys = 4
diff_vocals = 4
diff_guitar_real = 6
diff_vocals_harm = 4
diff_drums_real = 5
diff_bass_real = 5
diff_keys_real = 4
genre = Rock
icon = rb3
unlock_id = rb3_t6
unlock_text = Finish Challenging Tier
unlock_require = rb3_t5
delay = -800